<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFieldsToEventsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('events', function (Blueprint $table) {
            $table->string('big')->nullable();
            $table->string('small1')->nullable();
            $table->string('small2')->nullable();
            $table->string('small3')->nullable();
            $table->string('small4')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('events', function (Blueprint $table) {
            $table->dropColumn('big');
            $table->dropColumn('small1');
            $table->dropColumn('small2');
            $table->dropColumn('small3');
            $table->dropColumn('small4');
        });
    }
}
